<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.cnd.makeproject</type>
    <configuration>
        <data xmlns="http://www.netbeans.org/ns/make-project/1">
            <name>jpathwatch-native</name>
            <make-project-type>0</make-project-type>
            <c-extensions/>
            <cpp-extensions>cpp</cpp-extensions>
            <header-extensions>h,hpp</header-extensions>
            <sourceEncoding>UTF-8</sourceEncoding>
            <make-dep-projects/>
            <sourceRootList>
                <sourceRootElem>../../../src</sourceRootElem>
            </sourceRootList>
            <confList>
                <confElem>Release_32bit</confElem>
                <confElem>Debug_32bit</confElem>
                <confElem>Release_64bit</confElem>
                <confElem>Debug_64bit</confElem>
            </confList>
        </data>
    </configuration>
</project>
